# Filename: tri_is_rgb.py
# Purpose: Return true if triagulation colour is rgb.
# Returns: Bool.

from maptek import vulcan

input_tri = 'cube.00t' # input tri

with vulcan.triangulation(input_tri) as tri: # open tri as read
    rgb = tri.is_rgb() # check if triangulation colour is rgb

    # do something with result...
    print(rgb)